<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>450</hymn_number>
<key>A</key>
<lyrics>[V1]
.D
 Beni ziyafet evine götürdü, (eko)
.       G              D
 Üzerimdeki bayrağı sevgi.

[V2]
.D
 Sevgilim benimdir ben de O'nun, (eko)
.       G              D
 Üzerimdeki bayrağı sevgi.
.       G              D
 Üzerimdeki bayrağı sevgi.
.      D                G
 Tanrı'nın sevgisini hissediyorum,
.      D          G
 O'nun iyiliğine inanıyorum.
.      D             G
 O'nun lütfunu kabul ediyorum
.    D               G
 Sofranın yanında seviniyoruz, Rab.
.        D                    G        D
 Sen her şeyi yeniledin, hayatımıza bak</lyrics>
<title>Beni Ziyafet Evine Götürdü TY450</title>
<author>Kevin Prosch</author>
</song>